  
.head{
  background-image : url(haikei-top.gif);
  background-repeat : repeat-x;
  vertical-align : top;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-top-color : gray;
  border-left-color : gray;
  border-right-color : gray;
  padding-top : 6px;
  
}
H1{
  font-size : 13px;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  padding-bottom : 4px;
}
.left{
  
  
  width : 193px;
  background-color : #ffffff;
  
  
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : gray;
  padding-top : 20px;
  
  
  vertical-align : top;
}
A{
  text-decoration : none;
}
A:HOVER{
  color : red;
}
.goods{
  background-color : #fdf99d;border-width : thin thin thin thin;border-style : solid solid solid solid;border-color : gray gray gray gray;
  width : 180px;
  
  padding-top : 4px;
  padding-bottom : 4px;
  font-weight : bold;
}
.right{
  background-color : #ffffff;
  vertical-align : top;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : gray;
  padding-top : 20px;
  padding-left : 6px;
  padding-right : 4px;
  

  
  
}
H2{
  text-align : center;
  font-size : 1em;
  font-weight : bold;
  
  
  padding-top : 4px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : gray;
  border-bottom-color : gray;
  color : #666666;
  margin-top : 0px;
  margin-bottom : 0px;
  background-color : #e9edfe;
}
.logo{border-width : 0px 0px 0px 0px;
  width : 247px;
  height : 63px;
  color : #ffffff;
}
.navi-1{border-width : 0px 0px 0px 0px;
  width : 105px;
  height : 38px;
  color : #ffffff;
}
.navi-2-4{border-width : 0px 0px 0px 0px;
  width : 100px;
  height : 38px;
  color : #ffffff;
}
.navi-3-5{border-width : 0px 0px 0px 0px;
  width : 99px;
  height : 38px;
  color : #ffffff;
}
.foot{
  background-color : #ffffff;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : gray;
  border-right-color : gray;
  

  padding-bottom : 4px;
}
.foot-navi{
  font-size : 12px;
  color : gray;
  line-height : 1.5em;
}
H3{
  font-size : 0.8em;
  color : #990000;
  text-decoration : underline;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;}
P{
  font-size : 0.8em;
  color : #484848;
  padding-left : 4px;
  line-height : 1.3em;
  padding-bottom : 1em;
}
DT{
  font-size : 0.9em;
}
DD{
  font-size : 0.8em;
  line-height : 1.3em;
  color : #484848;
  padding-top : 8px;
}
.return{
  font-size : 0.8em;
  text-align : right;
  padding-top : 2em;
}
.copyright{
  background-image : url(copy-right.gif);
  background-repeat : no-repeat;
  background-color : #a8a8f9;
  
  
  
  
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;}
.flash{
  border-right-width : 1px;
  border-left-width : 1px;
  border-right-style : solid;
  border-left-style : solid;
  border-right-color : gray;
  border-left-color : gray;
  background-color : gray;
}
.sitemap{border-width : 0px 0px 0px 0px;
  width : 114px;
  height : 24px;
}
.index-left{
  vertical-align : top;
  width : 200px;
  

  border-right-width : 1px;
  
  border-left-width : 1px;
  border-right-style : solid;
  
  border-left-style : solid;
  border-right-color : silver;
  
  border-left-color : gray;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #cccccc;
  background-image : url(top-line.jpg);
  background-repeat : repeat-y;
  background-color : #ffffff;
  font-weight : 600;
}
.index-left-2{
  width : 200px;
}
.treasure{
  background-image : url(treasure.gif);
  background-repeat : no-repeat;
  
  
  
  
  
  
  height : 36px;
  
  
  
  
  
  
  
  
  
}
.pud-4{
  padding-left : 4px;
  padding-top : 1em;
}
.contents{
  font-size : 0.8em;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;}
UL{
  
  color : navy;
  padding-top : 0.8em;
  padding-left : 32px;
  padding-right : 0px;
  padding-bottom : 1.2em;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  line-height : 1.2em;
}
LI{
  font-size : 1em;
  

  

  
  
  
  

  vertical-align : middle;
  
}
.small{
  font-size : 0.8em;
  line-height : 1.3em;
}
.index-center{
  width : 400px;
  background-color : #ffffff;
  
  border-right-width : 1px;
  
  
  border-right-style : solid;
  
  
  border-right-color : silver;
  
  
  
  vertical-align : top;
  
  

  

  
  
  
}
.index-right{
  background-color : #ffffff;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #666666;
  vertical-align : top;
  text-align : center;
  padding-top : 1em;
  
  
  
  font-size : 0.8em;
}
.list-center{
  padding-left : 20px;
  
  
  

  line-height : 1.4em;
}
.index-center-ex{
  vertical-align : top;
  text-align : left;
  width : 255px;
  padding-top : 1em;
  
  
  background-image : url(haikei-top-nayami.gif);
  background-repeat : no-repeat;
}

P.infobox {
   height: 6.6em;
   overflow: auto;
   border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #666666 #666666 #666666 #666666;
  

  
}


.index-kousinn{
  padding-top : 4px;
  padding-left : 4px;
  padding-right : 4px;
  padding-bottom : 4px;

  
  border-top-width : 1px;
  
  border-left-width : 1px;
  
  border-right-width : 1px;
  
  border-top-style : solid;
  
  border-left-style : solid;
  
  border-right-style : solid;
  
  border-top-color : #666666;
  
  border-left-color : #666666;
  
  border-right-color : #666666;
  font-size : 0.8em;
  background-color : #fdfbdb;
  width : 380px;
}
.tokusyu-right{
  background-color : #ffffff;
  vertical-align : top;
  padding-top : 1em;
  
  
  
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #666666;
  padding-left : 4px;
  padding-right : 4px;
}
.small-bold{
  font-size : 0.8em;
  font-weight : bold;
  line-height : 1.3em;
}
STRONG{
  font-weight : bold;
  color : #cc0000;
}
.otoku{
  font-weight : bold;
  
  color : red;
  background-color : #fdf3d2;
  
  
  

  padding-left : 5px;
}
.otoku-2{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  font-size : 0.8em;
  line-height : 1.3em;
}
.bottom{
  background-color : #ffffff;
  text-align : center;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : gray;
  border-right-color : gray;
}

.toptop{
  font-size : 12px;
  background-color : #ffffff;
  text-align : center;
  padding-top : 4px;
  padding-left : 4px;
  padding-right : 4px;
  padding-bottom : 4px;
  
  
  margin-bottom : 6px;
}